CVE-2007-2683

LOW

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:mutt:mutt:1.4.2:*:*:*:*:*:*:*

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
67505Oracle Linux 3 / 4 / 5 : mutt (ELSA-2007-0386)NessusOracle Linux Local Security Checks
low
62264Fedora 7 : mutt-1.5.14-4.fc7 (2007-0002)NessusFedora Local Security Checks
low
60195Scientific Linux Security Update : mutt on SL5.x, SL4.x, SL3.x i386/x86_64NessusScientific Linux Local Security Checks
low
25804FreeBSD : mutt -- buffer overflow vulnerability (863f95d3-3df1-11dc-b3d3-0016179b2dd5)NessusFreeBSD Local Security Checks
low
25431Mandrake Linux Security Advisory : mutt (MDKSA-2007:113)NessusMandriva Local Security Checks
low
25404RHEL 3 / 4 / 5 : mutt (RHSA-2007:0386)NessusRed Hat Local Security Checks
low
25403CentOS 3 / 4 / 5 : mutt (CESA-2007:0386)NessusCentOS Local Security Checks
low